$kind: http-request
url: "{{Local_URL}}accounts/cash-requisitions/81efa7a0-531b-47ad-a9a9-fec57c545\
  059/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"title\": \"Deliver Cranes\",\r

    \    \"date_expected\": \"2025-03-14\",\r

    \    \"budget_id\": \"3df77d87-8e54-4d2b-b173-851b8a7d10ff\",\r

    \    //\"requester_id\":\"d9b6c9df-3222-4777-a54c-1ee4bc685e3f\",\r

    \    \"department_id\": \"a41b9f1c-572b-4bd6-a113-71c3c42dc77f\",\r

    \    \"items\": [\r

    \        {\r

    \            \"unit_cost\": 20000,\r

    \            \"budget_item_id\": \"82e1a079-cd9d-4288-ac23-aa3539a234a7\",\r

    \            \"quantity\": 1,\r

    \            \"specifications\":null,\r

    \            \"chart_of_account_id\": 7,\r

    \            \"currency_id\": \"c9c1605f-e141-4cd5-b681-981263d29e9b\"\r

    \        }\r

    \    ]\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
